#gating rhel
--- !Policy
product_versions:
  - rhel-*
decision_context: osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: osci.brew-build./plans/tier1-internal.functional}
  - !PassingTestCaseRule {test_case_name: osci.brew-build./plans/tier1-public.functional}
